

@media (min-width:0px) and (max-width:400px) {
    .cssdebug{
        background-color: blue;
    }
   
.banner-post-content-three {
width:100%;
}
                                                      
    
}/* 8 blue -----  en kucuk */













@media (min-width:401px) and (max-width:450px) {
    .cssdebug{
        background-color: green;
    }
   
.banner-post-content-three {
width:100%;
}

    
}/* 7 green */


















@media (min-width:451px) and (max-width:600px) {
    .cssdebug{
        background-color: lightblue;
    }
   
.banner-post-content-three {
width:100%;
}


} /* 6 lightblue */




















@media (min-width:601px) and (max-width:767px) {
    .cssdebug{
        background-color: lightgreen;
    }
   
.banner-post-content-three {
width:100%;
}

    
} /* 5 lightgreen */

















@media (min-width:768px) and (max-width:992px) {
    .cssdebug{
        background-color: brown;
    }
   
.banner-post-content-three {
width:100%;
}
  



} /* 4 brown */
















@media (min-width:993px) and (max-width:1000px) {
    .cssdebug{
        background-color: deepskyblue;
    }
   
.banner-post-content-three {
width:100%;
}

    
} /* 3 deepskyblue  */






















@media (min-width:1001px) and (max-width:1199px) {
    .cssdebug{
        background-color: orange;
    } 
   
.banner-post-content-three {
width:100%;
}
} /* 2  orange */


















@media (min-width:1200px) and (max-width:1400px) {
    .cssdebug{
        background-color: darkorchid;
    }
   
.banner-post-content-three {
    width:49%;
    background: rgba(0,0,0,0.3);
}

}/* darkorchid */








@media (min-width:1401px) and (max-width:1600px) {
    .cssdebug{
        background-color: yellow;
    }
  
      
.banner-post-content-three {
  width:52%;
    background: rgba(0,0,0,0.3);
}

}/* yellow */










@media (min-width:1601px) and (max-width:1800px) {
    .cssdebug{
        background-color: pink;
    }
    
      
.banner-post-content-three {
  width:57%;
    background: rgba(0,0,0,0.3);
}

}/* pink */





@media (min-width:1801px) and (max-width:5000px) {
    .cssdebug{
        background-color: red;
    }
    
    
.banner-post-content-three {
  width:63%;
    background: rgba(0,0,0,0.3);
}
    
}/* red */





/* GLOBAL */   /* GLOBAL */   /* GLOBAL */    /* GLOBAL */   /* GLOBAL */    /* GLOBAL */   /* GLOBAL */   /* GLOBAL */

/* GLOBAL */   /* GLOBAL */   /* GLOBAL */    /* GLOBAL */   /* GLOBAL */    /* GLOBAL */   /* GLOBAL */   /* GLOBAL */

/* GLOBAL */   /* GLOBAL */   /* GLOBAL */    /* GLOBAL */   /* GLOBAL */    /* GLOBAL */   /* GLOBAL */   /* GLOBAL */

/* GLOBAL */   /* GLOBAL */   /* GLOBAL */    /* GLOBAL */   /* GLOBAL */    /* GLOBAL */   /* GLOBAL */   /* GLOBAL */

/* GLOBAL */   /* GLOBAL */   /* GLOBAL */    /* GLOBAL */   /* GLOBAL */    /* GLOBAL */   /* GLOBAL */   /* GLOBAL */

/* GLOBAL */   /* GLOBAL */   /* GLOBAL */    /* GLOBAL */   /* GLOBAL */    /* GLOBAL */   /* GLOBAL */   /* GLOBAL */

/* GLOBAL */   /* GLOBAL */   /* GLOBAL */    /* GLOBAL */   /* GLOBAL */    /* GLOBAL */   /* GLOBAL */   /* GLOBAL */

/* GLOBAL */   /* GLOBAL */   /* GLOBAL */    /* GLOBAL */   /* GLOBAL */    /* GLOBAL */   /* GLOBAL */   /* GLOBAL */

.cssdebug{

    position: fixed;
    bottom:0px;
    left: 0px;
    width:30px;
    height: 30px;
    z-index:999999999999;

}




.menu-style-three .navbar-wrap ul li a {
	padding: 23px 15px;
	font-size: 16px;
}

.menu-style-three .navbar-wrap ul li i {
	padding: 0px 5px;
	font-size: 25px;
}


/* Mobile Menu */

.nav-outer .mobile-nav-toggler-new {
	position: relative;
	float: right;
	font-size: 40px;
	line-height: 50px;
	cursor: pointer;
	display: none;
	color: var(--tg-white);
	margin-right: 30px;
	top: 15px;
}

.menu-area .mobile-nav-toggler-new {
	position: relative;
	float: right;
	font-size: 30px;
	cursor: pointer;
	line-height: 1;
	color: var(--tg-primary-color);
	display: none;
	margin-top: 0;
	margin-left: 25px;
}


.mobile-menu-new {
	position: fixed;
	right: 0;
	top: 0;
	width: 300px;
	padding-right: 30px;
	max-width: 100%;
	height: 100%;
	z-index: 99;
	border-radius: 0px;
	transition: all 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-moz-transition: all 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-webkit-transition: all 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-ms-transition: all 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86)e;
	-o-transition: all 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-webkit-transform: translateX(101%);
	-ms-transform: translateX(101%);
	transform: translateX(101%);
}

.mobile-menu-new .navbar-collapse {
	display: block !important;
}

.mobile-menu-new .nav-logo {
	position: relative;
	padding: 30px 25px;
	text-align: left;
}

.mobile-menu-new-visible {
	overflow: hidden;
}

.mobile-menu-new-visible .mobile-menu-new {
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
}

.mobile-menu-new .navigation li.current>a:before {
	height: 100%;
}

.menu-backdrop {
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	transition: all 700ms ease;
	-moz-transition: all 700ms ease;
	-webkit-transition: all 700ms ease;
	-ms-transition: all 700ms ease;
	-o-transition: all 700ms ease;
	opacity: 0;
	visibility: hidden;
	background: rgba(0, 0, 0, 0.5);
}

.mobile-menu-new-visible .menu-backdrop {
	opacity: 1;
	visibility: visible;
}

.mobile-menu-new .menu-box {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	max-height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	background: var(--tg-white);
	padding: 0px 0px;
	z-index: 5;
	box-shadow: -9px 0 14px 0px rgb(0 0 0 / 6%);
}

.mobile-menu-new-visible .mobile-menu-new .menu-box {
	opacity: 1;
	visibility: visible;
}

.mobile-menu-new .close-btn {
	position: absolute;
	right: 15px;
	top: 28px;
	line-height: 30px;
	width: 35px;
	text-align: center;
	font-size: 20px;
	color: #292b37;
	cursor: pointer;
	z-index: 10;
	-webkit-transition: all 0.9s ease;
	-o-transition: all 0.9s ease;
	transition: all 0.9s ease;
}

.mobile-menu-new-visible .mobile-menu-new .close-btn {
	-webkit-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}

.mobile-menu-new .navigation {
	position: relative;
	display: block;
	width: 100%;
	float: none;
	margin: 0;
	padding: 0;
}

.mobile-menu-new .navigation ul {
	padding: 0;
	margin: 0;
}

.mobile-menu-new .navigation li {
	position: relative;
	display: block;
	border-top: 1px solid rgb(0 0 0 / 10%);
}

.mobile-menu-new .navigation:last-child {
	border-bottom: 1px solid rgb(0 0 0 / 10%);
}

.mobile-menu-new .navigation li>ul>li:first-child {
	border-top: 1px solid rgb(0 0 0 / 10%);
}

.mobile-menu-new .navigation li>a {
	position: relative;
	display: block;
	line-height: 24px;
	padding: 10px 60px 10px 25px;
	font-size: 14px;
	font-weight: 700;
	color: var(--tg-heading-font-color);
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	border: none;
	font-family: var(--tg-heading-font-family);
}

.mobile-menu-new .navigation li ul li>a {
	font-size: 14px;
	margin-left: 20px;
	text-transform: capitalize;
}

.mobile-menu-new .navigation li ul li ul li a {
	margin-left: 40px;
}

.mobile-menu-new .navigation li ul li ul li ul li a {
	margin-left: 60px;
}

.mobile-menu-new .navigation li>a:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 0;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.mobile-menu-new .navigation li.menu-item-has-children .dropdown-btn {
	position: absolute;
	right: 15px;
	top: 6px;
	width: 32px;
	height: 32px;
	text-align: center;
	font-size: 16px;
	line-height: 32px;
	color: var(--tg-white);
	background: var(--tg-primary-color);
	cursor: pointer;
	border-radius: 2px;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	z-index: 5;
}

.mobile-menu-new .navigation li.menu-item-has-children .dropdown-btn i {
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.mobile-menu-new .navigation li.menu-item-has-children .dropdown-btn.open i {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	color: var(--tg-primary-color);
}

.mobile-menu-new .navigation li>ul,
.mobile-menu-new .navigation li>ul>li>ul {
	display: none;
}

.mobile-menu-new .social-links ul {
	display: flex;
	position: relative;
	text-align: center;
	padding: 30px 20px 20px;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.mobile-menu-new .social-links li {
	position: relative;
	display: inline-block;
	margin: 0px 6px 10px;
}

.mobile-menu-new .social-links li a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	position: relative;
	line-height: 32px;
	font-size: 16px;
	color: var(--tg-heading-font-color);
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	border: 1px solid var(--tg-gray);
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
}

.mobile-menu-new .social-links li a:hover {
	border-color: var(--tg-primary-color);
	background: var(--tg-primary-color);
	color: var(--tg-white);
}

.new-list .navigation li a {
	padding-right: 10px;
	color: var(--tg-border-dark);
}

.new-list .navigation li a:hover {
	color: var(--tg-primary-color);
}

.new-list .navigation li a i {
	padding-right: 10px;
	color: var(--tg-heading-font-color);
	font-size: 17px;
	transition: 0.3s;
}

.new-list .navigation li a:hover i {
	color: var(--tg-primary-color);
}

/* Banner NEW */

.banner-post-two.new-post .banner-post-content-two {
	left: 25px;
	right: 25px;
	bottom: 20px;
}

.banner-post-two.new-post .banner-post-content-two .post-title {
	font-size: 18px;
	margin-bottom: 12px;
	line-height: 1.3;
}

.banner-post-two.new-post .banner-post-thumb-two img {
	width: 100%;
	height: 297px;
	object-fit: cover;
}

/* Firma İletisim */

.sidebar-iletisim .list-wrap li a i {
	font-size: 20px;
}

.sidebar-iletisim .list-wrap li {
	margin-bottom: 5px;
}

.sidebar-iletisim .list-wrap li:last-child {
	margin-bottom: 0;
}

.sidebar-iletisim .list-wrap li a {
	background-size: cover;
	background-position: center;
	color: var(--tg-secondary-color);
	display: flex;
	align-items: center;
	position: relative;
	border-radius: 6px;
	overflow: hidden;
	justify-content: space-between;
	text-align: end;
	padding: 25px 25px;
	min-height: 80px;
	z-index: 1;
	--arrow-hover-move-x: 110%;
	--arrow-hover-move-y: 100%;
}

.sidebar-iletisim .list-wrap li a:hover {
	color: #fff;
}

.sidebar-iletisim .list-wrap li:hover a::after {
	background: var(--tg-primary-color);
}

.sidebar-iletisim .list-wrap li a::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: var(--tg-teal);
	pointer-events: none;
	z-index: -1;
	transition: 0.3s;
}

.sidebar-iletisim .list-wrap li a .post-tag {
	margin-bottom: 0;
	border-radius: 30px;
	transition: all 0.3s ease-out 0s;
}

.sidebar-iletisim .list-wrap li a:hover .post-tag {
	background: var(--tg-primary-color);
}

.sidebar-iletisim .right-arrow svg {
	width: 16px;
	color: var(--tg-white);
	transition: all 0.3s ease-out 0s;
}

.sidebar-iletisim .right-arrow svg path {
	transition: transform .38s cubic-bezier(.37, .08, .02, .93), opacity .18s ease-out;
}

.sidebar-iletisim .right-arrow svg path:nth-of-type(1) {
	transform: translateX(0) translateY(0);
	opacity: 1;
	transition-delay: .15s, .15s;
}

.sidebar-iletisim .right-arrow svg path:nth-of-type(2) {
	transform: translateX(calc(-1 * var(--arrow-hover-move-x))) translateY(var(--arrow-hover-move-y));
	opacity: .5;
	transition-delay: 0s, 0s;
}

.sidebar-iletisim .list-wrap li a:hover .right-arrow svg path:nth-of-type(1) {
	transform: translateX(var(--arrow-hover-move-x)) translateY(calc(-1 * var(--arrow-hover-move-y)));
	opacity: 0;
	transition-delay: 0s, 0s;
}

.sidebar-iletisim .list-wrap li a:hover .right-arrow svg path:nth-of-type(2) {
	transform: translateX(0) translateY(0);
	opacity: 1;
	transition-delay: .15s, .15s;
}

iframe {
	width: 100% !important;
	height: 500px !important;
}



.search-baslik {
	font-size: 20px;
	margin-left: 10px;
}

.result {
	position: absolute;
	top: 50px;
	left: 0px;
	z-index: 999;
	background-color: #f8f9fc;
	border-radius: 15px;
	padding: 15px 5px;
	width: 340px;
	display: none;
	max-height: 500px;
	overflow: auto;
}

.visible {
	display: flex;
	flex-direction: column;
}

.element {
	margin-top: 5px;
	background-color: #fff;
	border: none;
	border-radius: 15px;
	outline: none;
	color: whitesmoke;
	width: 100%;
	height: 50px;
	display: flex;
	flex-direction: row;
	justify-content: baseline;
	align-items: center;
}

.elementx {
	display: flex;
	flex-direction: row;
	justify-content: baseline;
	align-items: center;
	border: none;
	border-radius: 15px;
	outline: none;
	color: #545E69;
	width: 100%;
	height: 50px;
	padding-left: 20px;
}

.element-img {
	width: 30%;
	height: 100%;
	object-fit: scale-down;
	margin-left: 10px;
}

.element-img1 {
	width: 30%;
	height: 100%;
	object-fit: cover;
	margin-left: 10px;
}

.elementtext {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	margin-bottom: auto;
	margin-left: 20px;
}

@media (max-width: 1500px) {
	.result {
		width: 250px;
	}
}

@media (max-width: 1199.98px) {
	.result {
		width: 300px;
	}
}

@media (max-width: 991.98px) {
	.result {
		width: 240px;
	}
}

.result::-webkit-scrollbar {
	width: 5px;
	border-radius: 50px;
}

/* Track */
.result::-webkit-scrollbar-track {
	background: #f1f1f100;
	border-radius: 50px;
}

/* Handle */
.result::-webkit-scrollbar-thumb {
	background: #888;
	border-radius: 50px;
}

.result::-webkit-scrollbar-button:start:decrement,
.result::-webkit-scrollbar-button:end:increment {
	height: 5px;
}

/* Handle on hover */
.result::-webkit-scrollbar-thumb:hover {
	background: #555;
	border-radius: 50px;
}

.color-a {
	color: red;
	margin-left: 2px;
}





.emp-profile {
	padding: 2%;
	margin-top: 1%;
	margin-bottom: 1%;
	border-radius: 0.5rem;
}

.account-settings .user-profile {
	margin: 0 0 1rem 0;
	padding-bottom: 1rem;
	text-align: center;
}

.account-settings .user-profile .user-avatar {
	margin: 0 0 1rem 0;
}

.account-settings .user-profile .user-avatar img {
	width: 90px;
	height: 90px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}

.account-settings .user-profile h5.user-name {
	margin: 0 0 0.5rem 0;
}

.account-settings .user-profile h6.user-email {
	margin: 0;
	font-size: 0.8rem;
	font-weight: 400;
	color: #9fa8b9;
	text-transform: none;
}

.account-settings .about {
	margin: 2rem 0 0 0;
	text-align: center;
}

.account-settings .about h5 {
	margin: 0 0 15px 0;
}

.account-settings .about p {
	font-size: 0.825rem;
}

.form-control {
	border: 1px solid #cfd1d8;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: .825rem;
	margin-top: 10px;
}

.form-control1 {
	margin-top: 10px;
}

.card {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 0;
	margin-bottom: 1rem;
}


swiper-container {
	width: 100%;
	height: 100%;
}

swiper-slide {
	background-position: center;
	background-size: cover;
}


.truncate-text {
	display: inline-block;
	max-width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.truncate-text-line-clamp-3 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
}


/* /////////////////Card Yapısı///////////////////// */
.card1 {

	perspective: 1000px;
	position: relative;
	transition: transform 0.6s, top 0.6s, left 0.6s;
	transform-style: preserve-3d;
	scrollbar-width: none !important;
	scrollbar-color: #eff2f5 transparent;

}

.card1::-webkit-scrollbar-thumb {
	color: #666;
	/* renk tanımını !important olmadan tanımlayın */
}

.card1::-webkit-scrollbar-thumb:hover {
	background-color: #333;
	/* renk tanımını !important olmadan tanımlayın */
}


.card1 img {

	-webkit-user-drag: none;
	/* Chrome, Safari ve Opera */
	-khtml-user-drag: none;
	/* Konqueror */
	-moz-user-drag: none;
	/* Firefox */
	-ms-user-drag: none;
	/* Internet Explorer ve Edge */
	user-drag: none;
	/* Standart */
	pointer-events: none;
	/* Tüm tarayıcılarda çalışır */

}


.card1.flipped-right {
	transform-origin: center right !important;
	transform: translate(-25%, -55%) scale(1.5);
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 1000;
}

.card1.flipped-left {
	transform-origin: center left !important;
	transform: translate(25%, -55%) scale(1.5);
	position: fixed;
	top: 50%;
	right: 50%;
	z-index: 1000;
}

.card1.flipped-mobile {
	transform-origin: center !important;
	transform: translateY(-50%);
	position: fixed;
	top: 50%;
	z-index: 1000;
}

.card-front,
.card-back {

	position: absolute;
	backface-visibility: hidden;
	transition: transform 1s;
}

.card-front {
	cursor: pointer;
	overflow: hidden;
	transform: scale(1);
}

.card-front img {

	object-fit: cover;
	transition: opacity 0.3s;
}

.card-front:hover img {
	opacity: 0.3;
}


.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
	transition: opacity 0.3s;
}

.card-front:hover .overlay {
	opacity: 1;
}

.overlay p {
	color: white;
	font-size: 20px;
}

.card-back {
	display: none;
	border-radius: 8px;
	position: relative;
	background: #fff;
	color: #000;
	transform: rotateY(180deg);
	padding: 20px;
	box-sizing: border-box;
	text-align: center;
	font-family: 'Sans Serif', Arial, sans-serif;
}


.card-back .card-back-body {
	padding: 20px;
	height: 100%;
	overflow: auto;
}

.card-back .card-back-body .sub-info .nav-logo a {
	display: inline-block
}

.card-back .card-back-body .sub-info ul {
	list-style-position: inside;
	padding: 30px;
}

.card-back .card-back-body .sub-info ul li {
	color: var(--tg-secondary-color);
}

.card-back .card-back-body .sub-info ul li::marker {
	color: var(--tg-primary-color);
}

.card-back p {
	width: 100%;
	overflow-wrap: break-word;
	white-space: normal;
}

.close-btn {
	position: fixed;
	background: transparent;
	top: -5px;
	right: 5px;
	border: none;
	font-size: 24px;
	cursor: pointer;
	color: var(--tg-primary-color);
}

.card1.flipped .card-front {
	transform: rotateY(180deg);
}

.card1.flipped .card-back {
	transform: rotateY(0deg);
}

.overlay-layer {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.05);
	opacity: 0;
	z-index: 500;
	/* Kartların altında, ama kartların dönüşü sırasında üzerinde */
	pointer-events: none;
	/* Tıklanabilirliğini engeller */
	transition: opacity 0.3s;
}

.overlay-layer.visible {
	opacity: 1;
	pointer-events: auto;
	/* Tıklanabilir hale getirir */
}

.btn-djitaldonusum{
	user-select: none;
    -moz-user-select: none;
    background: #d5a738 none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: var(--tg-white);
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1;
    margin-bottom: 0;
    padding: 15px 15px;
    text-align: center;
    text-transform: capitalize;
    touch-action: manipulation;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
    white-space: nowrap;
    font-family: var(--tg-heading-font-family);
    position: relative;
    z-index: 1;
    overflow: hidden;
}
